name: Constantin Pahl
locality: 
country: Remote
role: <a href="">Account Executive (SMB, First Order), EMEA</a>
reports_to: hailey-p
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: con-pah
departments:
  - SMB
specialty: ""
expertise:
story:

